DH_OCTAVE_CHANGELOGS(1)

NAME
dh_octave_changelogs - install symlinks to Octave add-on package documentation

SYNOPSIS
dh_octave_changelogs

DESCRIPTION
dh_octave_changelogs is intended to be run from the top-level source directory of an Octave add-on package. It installs symlinks for the upstream files NEWS and ChangeLog.

SEE ALSO
debhelper(7), dh(1), dh_octave_substvar(1), dh_octave_clean(1), dh_octave_check(1), dh_octave_version(1), dh_octave_examples(1)

This program is meant to be used together with debhelper for Debian packages derived from Octave add-on packages. It is recommended to enable it by adding the dh-sequence-octave virtual package to Build-Depends, Build-Depends-Arch or Build-Depends-Indep. This is equivalent to adding dh-octave to the same field and adding --with=octave to the dh sequencer in debian/rules, except that only -arch/-indep/profiled builds are affected.

AUTHOR
Rafael Laboissière <rafael@debian.org>